Build from <code>Java 11</code>
And <code>Junit4</code> for unit testing this program.
<p>
Program <code>Decompress</code> store in package <code>com.programming</code><br>
File <code>Decompress.java</code>
</p>
<br>
<p>
Unit Test <code>Decompress</code> store in package <code>com.test</code><br>
File: <code>MyUnitTest.java</code>
</p>